/* Specific styling for the Bundy Homes website */

@import url('https://fonts.googleapis.com/css?family=Heebo:100,300,500');

body, div, h1, h2, h3, h4, p, ul li, ol li, table {
    font-family: 'Heebo', sans-serif;
    font-weight: 300;
    line-height: 1.4;
    font-size: 16px;
}

body {
    color: #000;
    overflow-x: hidden;
}

h1, p.tagline {
    color: #fff;
    font-size: 30px;
    font-weight: 100;
    text-align: center;
    line-height: 30px;
    margin: 0;
}

h2 {
    color: #0098a2;
    font-size: 30px;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}

h3 {
    color: #0098a2;
    font-size: 25px;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}

h4 {
    border-bottom: solid 2px #ff6700;
    font-weight: 500;
}

h5 {
    padding-top: 10px;
    font-weight: 300;
    border-bottom: solid 1px #eee;
}

@media (max-width: 767px) {
    h1 {
        font-size: 24px;        
    }
    
    h2 {
        font-size: 18px;
    }
    
    h3 {
        font-size: 16px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {    
    h1 {
        font-size: 24px;        
    }
    
    h2 {
        font-size: 18px;
    }
    
    h3 {
        font-size: 16px;
    }
}

p {
    margin-bottom: 15px;
}

ul {
    
}

ol {
    
}

ul li,
ol li {
    margin-bottom: 5px;
}

strong {
    font-weight: 500;
}

hr {
    background-color: #ff6700;
    height: 2px;
}

a {
    transition: color ease 200ms;
    color: #ff6700;
}

a:link, a:visited {
}

a:hover, a:active {
    color: #ff9740;
    text-decoration: none;
}

span.sep {
    padding: 0 5px;
}

/* Standard buttons and colours */
.bg-primary {
    background-color: #ff6700 !important;
    color: #fff;
}

.text-primary {
    color: #ff6700 !important;
}

a.text-primary:hover,
a.text-primary:active {
    color: #ff9740 !important;
}

.bg-info {
    background-color: #0098a2 !important; 
    color: #fff;
}

.bg-light {
    background-color: #f6f6f6 !important;
}

.bg-dark {
    background-color: rgba(0,0,0,0.7) !important;
    color: #fff;
}

.bg-black {
    background-color: #000 !important;
    color: #fff;
}

.bg-grey {
    background-color: #666 !important;
    color: #fff;
}

.bg-dark h2,
.bg-dark h3,
.bg-primary h2,
.bg-primary h3,
.bg-info h2,
.bg-info h3 {
    color: #fff;
}

.text-info {
    color: #0098a2 !important;
}

a.text-info:hover, 
a.text-info:active {
    color: #33b8d2 !important;
}

.btn {
    border-radius: 0;
    border: none;
    padding-left: 25px;
    padding-right: 25px;
    text-transform: uppercase;
}

.btn.btn-primary {
    background-color: #ff6700 !important;
}

.btn.btn-primary:hover,
.btn.btn-primary:active {
    background-color: #ff9740 !important;
}

.no-caps {
    text-transform: none;
}


/* Standard helpers */
.container, .container-fluid {
    position: relative;
}

.container-half {
    padding: 0 15px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .container-half {
        /*width: 330px;*/
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .container-half {
        width: 450px;
    }
}

@media (min-width: 1200px) {
    .container-half {
        width: 540px;
    }
}

@media (min-width: 768px) {
    .container-half-left {
        padding-left: 0;
    }

    .container-half-right {
        padding-right: 0;
    }
}


.spacingTop {
    padding-top: 30px;
}

.spacingBottom {
    padding-bottom: 30px;
}

.spacingTopLarge {
    padding-top: 60px;
}

.spacingBottomLarge {
    padding-bottom: 60px;
}

.marginBottomNone {
    margin-bottom: 0 !important;
}

.pageBuilderPullUp {
    margin-top: -30px;
}

.orange-underline {
    border-bottom: solid 2px #ff9740;
}

/* Header styling */
#wrapper-navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

#wrapper-spacing {
    background-color: #0098a2;
    height: 112px;
}

@media (max-width: 767px) {
    #wrapper-spacing {
        background-color: #fff;
        height: 75px;
    }
}


.navbar-logo {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
}

.navbar-logo img {
    width: auto;
    height: 148px;
    transition: all ease 200ms;
}

.sps--blw .navbar-logo img {
    width: auto;
    height: 75px;
}

.mobile-logo {    
    background-color: #fff;
    text-align: center;
    padding: 5px 15px 15px 15px;
}
.navbar {
    transition: ease all 200ms;
}

.navbar-nav .nav-link {
    font-size: 16px;
    line-height: 20px;
}   

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.header-tagline {
    opacity: 1;
    transition: opacity ease 200ms;
}

.sps--blw .header-tagline {
    opacity: 0;
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-logo img {
        height: 100px;
    }
    
    .navbar {
        padding: 20px;
        padding-left: 300px;
    }
    
    .sps--blw .navbar {
        padding: 15px 30px 15px 300px;
    }
    
    .navbar-nav .nav-link {
        padding: 0 5px !important;
        text-align: center;
        font-size: 13px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar {
        padding: 30px;
        padding-left: 300px;
    }
    
    .sps--blw .navbar {
        padding: 15px 30px 15px 300px;
    }
    
    .navbar-nav .nav-link {
        padding: 0 10px !important;
        text-align: center;
    }   
}

@media (min-width: 1200px) {
    .navbar {
        padding: 45px;
        padding-left: 300px;
    }

    .sps--blw .navbar {
        padding: 15px 45px 15px 300px;
    }
    
    .navbar-nav .nav-link {
        padding: 0 15px !important;
        text-align: center;
    }
}

.navbar-nav .nav-link .fa {
    font-size: 20px;
}

/* Hide the first navbar item (Home) on desktop */
@media (min-width: 768px) {
    .navbar-nav li.menu-item:first-child {
        display: none;
    }
}

.wrapper {
    padding: 0;
}

/* Banner pane */
#banner-pane {
    position: relative;
}

#banner-pane {
    background-color: #000;
}

@media (min-width: 992px) {
    #banner-pane.banner-pane-home {
        overflow-y: hidden;
        height: calc(100vh - 112px);
    }
}

/* Google map frame */
#banner-pane iframe.google-map {
    width: 100%;
    border: none;
    height: 350px;
}

@media (max-width: 767px) {
    #banner-pane iframe.google-map {
        height: 250px;
    }
}

/* Youtube video on home page */
#banner-pane .youtube {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
}

@media (max-width: 991px) {
    #banner-pane.banner-pane-home {
        background-color: #000;
    }
    
    #banner-pane .youtube {
        position: static;
        width: 100%;
        height: auto;
    }
    
    #banner-pane .youtube video {
        width: 100%;
        height: auto;
    }    
}

@media (min-width: 768px) {    
    #banner-pane .youtube {
        height: 100%;
    }
    
    #banner-pane .youtube video {
        width: 100%;
        height: auto;
    }    
    
    #banner-pane .youtube {
        height: calc(100vh - 265px);
        overflow: hidden;
    }
    
    #banner-pane .youtube video {
        width: auto;
        height: calc(100vh - 265px); /* Full height minus header and banner bottom */
    }
}

a.video-play-link {
    display: block;
    position: absolute;
    left: 25px;
    bottom: 25px;
    padding: 5px;
    font-size: 25px;    
}

#banner-pane .banner-scroll {
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    bottom: -32px;
    left: 50%;
    margin-left: -32px;
    z-index: 91;
}

#banner-pane .banner-scroll a {
    height: 64px;
    width: 64px;
    line-height: 64px;
    text-align: center;
    display: block;
    background-color: #0098a2;
    border-radius: 32px;    
    transition: background-color ease 200ms;
}

#banner-pane .banner-scroll a:hover,
#banner-pane .banner-scroll a:active {
    background-color: #33b8d2;
}

#banner-pane .banner-scroll a img {
    vertical-align: center;
}

#banner-pane .banner-scroll.banner-scroll-mid {
    bottom: 50px;
}

.banner-text {
    background: rgba(0,0,0,0.75) url('../img/right-wedge-bottom.png') no-repeat bottom right;
    padding: 8px 0;
    color: #fff;
}

@media (max-width: 767px) {
    .banner-text {
        background: #444;
        background-image: none;
    }
    
    .banner-text .col-lets-talk {
        padding-right: 0;
    }
    
    .banner-text .col-lets-talk .lets-talk {
        margin-top: -8px;
    }
}

@media (min-width: 768px) {
    
    .banner-text .col-lets-talk h1 {
        padding-top: 50px;
    }

    .banner-text .col-lets-talk h1.tagline {
        text-align: right;
        padding-right: 310px;
        padding-top: 50px;
    }
    
    .banner-text {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;        
        height: 153px;
    }
    
    .banner-text .col-lets-talk .lets-talk {
        position: absolute;
        right: 0;
        top: -8px;
    }
    
}

@media (max-width: 767px) {
    .banner-blurb {
        background-color: #fff;
        padding: 10px;
        text-align: center;
    }
    
    .banner-blurb h3 {
        font-weight: bold;
    }
}

@media (min-width: 768px) {    
    .banner-blurb {
        background-color: rgba(0,0,0,0.75);
        color: #fff !important;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        padding: 25px 0;
        text-align: center;
        z-index: 99;
    }
    
    .banner-blurb h3, .banner-blurb a {
        color: #fff !important;
    }
    
    .banner-blurb p {
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    #col-text {
        height: 0;
        overflow-y: hidden;
        transition: all ease 350ms;
    }
    
    #col-text.show {
        height: auto;
    }
}

@media (min-width: 768px) {
    .banner-pane-home {
        max-width: 100vw;
        overflow-x: hidden;
    }
    
    #col-text {
        z-index: 95;
        position: absolute;
        top: 0;
        right: -800px;
        height: calc(100vh - 112px);
        width: 800px;    
        transition: ease all 350ms;
        overflow: hidden;
    }

    #col-text.show {
        right: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #col-text {
        width: 725px;
        right: -725px;
    }
}

.banner-sidebar {
    padding: 25px;
}

.banner-sidebar a {
    color: #fff;
}

.banner-full-text {
    padding: 25px;
}

@media (min-width: 1700px) {
    div.latest-news {
        padding-top: 175px;
    }
}

@media (min-width: 1200px) {
    .banner-full-text {
        padding: 50px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .banner-sidebar h3 {
        font-size: 18px;        
    }
    
    .banner-sidebar p {
        font-size: 16px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #banner-pane {
        padding-bottom: 153px;
    }
}

@media (min-width: 1200px) {
    
}


/* Full video */
#full-video {
    width: 100%;
    height: auto;
}



.hia-awards {
    display: inline-block;
}

.hia-awards .hia-awards-head {
    font-size: 75px;
    line-height: 75px;
    font-weight: 200;
}

.hia-awards .hia-awards-head img {
    vertical-align: top
}

.hia-awards .hia-awards-text h4 {
    font-size: 21px;
    text-align: justify;
    margin-bottom: 3px;
    line-height: 24px;
    padding: 0;
    letter-spacing: 1px;
}

.hia-awards .hia-awards-text p {
    padding: 0;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 20px;
}

.hia-awards a {
    color: #000;
}

#banner-pane .hia-awards a {
    color: #fff;
}

@media (max-width: 575px) {
    .hia-awards .hia-awards-head {
        font-size: 45px;
        line-height: 45px;        
    }
    
    .hia-awards .hia-awards-head img {        
        height: 45px !important;
        width: auto;
    }
    
    .hia-awards .hia-awards-text h4 {
        font-size: 14px;
        letter-spacing: 0;
        margin-bottom: 0;
    }
    
    .hia-awards .hia-awards-text p {
        font-size: 11px;
    }
}

/* Footer */
#wrapper-footer {
    position: relative;
}

#wrapper-footer a {
    color: #fff !important;
}

.footer-logo {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}

.footer-lets-talk {
    margin-right: -15px;
}


/* Home Plans Range Block */
.plans-range-wrapper {
    margin-left: -5px !important;
    margin-right: -5px !important;
}

.plans-range-wrapper .col-6 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.plans-range-panel a {
}

.plans-range-panel a img {
    margin-bottom: 10px;
}

.plans-range-panel a h3 {
    color: #0098a2;
    display: inline-block;
    padding-right: 10px;
    border-bottom: solid 2px #fff;
    transition: all ease 200ms;
}

.plans-range-panel a:hover h3,
.plans-range-panel a:active h3 {
    border-bottom: solid 2px #0098a2;
}

.plans-range-panel a p {
    font-size: 14px;
    color: #000;
}

.plans-range-panel a p {
    min-height: 100px;    
}

@media (min-width: 768px) {
    .plans-range-panel a p {
        min-height: 160px;
    }
}


/* Info panel styling */
.info-panel {
}

.info-panel h3 {
    text-transform: uppercase;
    padding-bottom: 5px;
    border-bottom: solid 2px #ff9740;
    margin-bottom: 25px;
}

.info-panel a.btn {
    margin-top: 15px;
}

/* Standard Inclusions Panel */
.standard-inclusions {
    background: #fff url('../img/standard-inclusions-bg.jpg') no-repeat center center;
    background-size: cover;
}

.standard-inclusions-inner {
    
}

.standard-inclusions-item {
    padding: 30px;
    background-color: #fff;
    font-size: 20px;
}

.standard-inclusions-item img {
    margin-bottom: 10px;
}

.siteorigin-panels-stretch .standard-inclusions .info-panel {
    padding: 0 20px;
    max-width: none;
}


/* Different styling for standing inclusions range */
@media (min-width: 768px) {
    .standard-inclusions-range .standard-inclusions-inner {

    }    
        
    .standard-inclusions-range h3 {
        
    }
    
    .standard-inclusions-range hr {
        width: 75%;
        float: right;
        margin: 0;
    }
    
    .inclusions-range-panel {
        padding-top: 100px;
    }
}

@media (min-width: 992px) {
    .inclusions-range-panel {
        padding-top: 150px;
    }
    
    .inclusions-range-panel h3 {
        padding-right: 15px;
    }
}

@media (min-width: 1200px) {
    .inclusions-range-panel {
        padding-top: 200px;
    }
    
    .inclusions-range-panel h3 {
        padding-right: 80px;
        margin-left: -50px;
    }
}

.standard-inclusions span.standard-inclusions-blurb,
.standard-inclusions-range span.standard-inclusions-blurb {
    font-size: 16px;
    color: #000;
}


/* Remove the default post excerpt */
.carousel-wrapper {
}

.carousel-wrapper h2 {    
}

.exceprt p:last-child {
    display: none;
}

@media (max-width: 767px) {
    .carousel-bundy-homes .carousel-control-prev,
    .carousel-bundy-homes .carousel-control-next {    
        display: none;
    }    
}

.carousel-bundy-homes .carousel-control-prev {
    width: 50px;
    left: -75px;
}

.carousel-bundy-homes .carousel-control-next {
    width: 50px;
    right: -75px;
}



/* Map Frame */
#google-map-wrapper {
    position: relative;
}

#google-map-frame {
    width: 100%;
    height: 50vh;
}

#google-map-key p {
    font-size: 16px;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    #google-map-key {
        border-top: solid 2px #ff6700;
        padding: 10px 20px;
    }
}

@media (min-width: 768px) {
    #google-map-key {
        position: absolute;
        z-index: 999;
        margin-top: -85px;
        top: 50%;
        right: 20%;
        background-color: rgba(0,0,0,0.3);
        padding-left: 60px;
        padding-right: 15px;
    }
    
    #google-map-key p {
        font-weight: 100;
        color: #fff;
    }

    #google-map-key p.marker {
        margin-left: -48px;
        line-height: 54px;
        font-size: 20px;
    }

    #google-map-key p img {
        vertical-align: center;
        margin-right: 5px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    #google-map-key {
        top: 15%;
        right: 5%;
        margin-top: 0;
    }
}

iframe.vimeo-frame {
    width: 100%;
    height: 200px;
    border: none;
}

@media (min-width: 768px) {
    iframe.vimeo-frame {
        height: 225px;
    }
}

@media (min-width: 1200px) {
    iframe.vimeo-frame {
        height: 300px;
    }
}


/* Plans page styling */
.plans-item img {
    margin-bottom: 15px;
}

@media (min-width: 576px) and (max-width: 767px) {
    
}

@media (min-width: 768px) and (max-width: 991px) {
    .plans-item {
        padding: 10px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .plans-item {
        padding: 25px;
    }

    .plans-item img {
        margin-bottom: 20px;
    }

}

@media (min-width: 1200px) {
    .plans-item {
        padding: 45px;
    }
    
    .plans-item img {
        margin-bottom: 25px;
    }    
}

.plans-item h3 {
    display: inline-block;
    border-bottom: solid 2px #fff;
    transition: all ease 200ms;
}

.plans-item:hover h3,
.plans-item:active h3 {
    border-bottom: solid 2px #0098a2;
}


/* Special styling for the home & land packages page */
.page-id-30 h3.widget-title {
    font-size: 18px;
    margin-bottom: 0;
}

.page-id-30 h4 {
    font-size: 22px;
}

.page-id-30 .bg-info h3.widget-title {
    font-size: 22px;
    margin-bottom: 10px;
}

/* Blog styling */
.blog-spacing {
    min-height: 75px;
}

.post .entry-content {
    padding-bottom: 45px;
}

.post .entry-footer {
    display: none;
}

.post img.wp-post-image {
    margin: 10px 0;
    width: 100%;
    height: auto;
}

.post h1.entry-title {
    text-align: left;
    color: #0098a2;
    margin-bottom: 15px;
}

.form-group label {
    width: 100%;
}

.form-group textarea.textarea-small {
    height: 70px;
}

.lets-talk-wrapper,
.lets-talk-video {
    width: 100%;
    height: 262px;
    margin-bottom: 15px;
}

.lets-talk-wrapper {
    background: #fff url('../img/logo-bundy-homes-standard.png') no-repeat center center;
    background-size: contain;
}



/* Quick animation for scrolldown arrow */
/* originally authored by Nick Pettit - https://github.com/nickpettit/glide */

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10% {
    -webkit-transform: scale3d(1.2, 1.2, 1.2);
    transform: scale3d(1.2, 1.2, 1.2);
  }
  
  20% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);      
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10% {
    -webkit-transform: scale3d(1.2, 1.2, 1.2);
    transform: scale3d(1.2, 1.2, 1.2);
  }
  
  20% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);      
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

.animated {
  -webkit-animation-duration: 8s;
  animation-duration: 8s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-delay: 8s;
  animation-delay: 8s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.animated-2x {
  -webkit-animation-duration: 4s;
  animation-duration: 5s;
  -webkit-animation-delay: 4s;
  animation-delay: 4s;    
}

/* Hide the recaptcha badge */
.grecaptcha-badge {
    opacity:0 !important;
}